Page 1 of 1

Blender won't start after it finds Python 2.6.2

Posted: Tue Jul 21, 2009 9:52 pm
by gin5eng
I have an older pc that meets the minimum requirements for Blender.

I have installed Python 2.6.2 at C:\Python26 and added "C:\Python26\;C:\Python26\scripts\;" to the Windows Path Environment Variable.
Also, Blender is installed with default settings.

When I double click the Blender icon on my Desktop, it opens a console saying:

Code: Select all

Compiled with Python version 2.6.2.
Checking for installed Python... got it!
And thats all it does. It does not open the actual application, just this console window.

Just out of curiosity, does Blender have anything to do with the .NET Framework?

Posted: Sat Aug 15, 2009 7:49 pm
by LetterRip
.net framework shouldn't matter,

the failure to load further could be graphics card related or it could be that the msvc 7.1 framework is missing or such,

LetterRip